<?php
@ob_start();
session_start();
error_reporting(0);
// require_once("geoip.php");
require_once("ajcms.php");
require_once("settings.php");
require_once("constants.php");
require_once(dirname(__FILE__)."/../projectLib/project_constants.php");
require_once("functions.php");
require_once("resource_functions.php");
require_once("plugin_functions.php");
require_once("form_functions.php");
require_once("secure_functions.php");
require_once(dirname(__FILE__)."/../projectLib/project_functions.php");
ini_set('memory_limit', '-1');
require_once("image-upload-new.php");
require_once("image-upload.php");
?>
